from fermiinstallclass import FermiInstallClass

class InstallClass(FermiInstallClass):
    name = ("CDFonline Workgroup Install")
#    pixmap = "server.png"
    pixmap = "cdf-server.png"
    sortPriority = 100
    showLoginChoice = 1
    description = ("This will install the CDF Online workgroup.")

    def setSteps(self, dispatch):
	FermiInstallClass.setSteps(self, dispatch);
	dispatch.skipStep("timezone")

    def setGroupSelection(self, grpset, intf):
	FermiInstallClass.setGroupSelection(self, grpset, intf)

        grpset.selectGroup("cdfonline")
